Subject: uint2 and uint4?

From: David Randolph Conrad <[email-masked]>
Date: Thu, 25 Feb 93 19:02:48 +0900

I'm unable to create uint[24] fields, even though the reference manual
says they are a required built-in type.  Did I perhaps misconfigure
something or miss something in the documentation?  If it matters, this
is Postgres version 4.0.1 built on a Sparcstation running 4.1.3.

Thanks,
-drc

Script started on Thu Feb 25 18:51:53 1993
% createdb foo
% monitor foo
Welcome to the C POSTGRES terminal monitor

Go 
* create foo ( x = uint4 )\g

Query sent to backend is "create foo ( x = uint4 )"
WARN:Feb 25 18:52:42:type name lookup of uint4 failed

Go
* \q
I live to serve you.
% exit

script done on Thu Feb 25 18:52:55 1993